<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="a1fbd265b13a7739" weblate-flags="no-wrap">
        <source>[[!meta title="Reporting an error using WhisperBack"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bcf93ec9f2402d08" weblate-flags="no-wrap">
        <source>*WhisperBack* allows you to report errors anonymously from inside Tails. Reports
are sent to us encrypted and over the Tor network.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0a39425dcecf70ba">
        <source>Reporting errors is a great way of helping us improve Tails. Even if we are not able to reply to every report, we analyze all reports.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9a5d035378c0726d">
        <source>The more effectively you report an error, the more likely we are to fix it.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target state="translated">[[!toc levels=2]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5a51f3f743bc7c63" weblate-flags="no-wrap">
        <source><h1 id="known">Check if the error is already known</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9ea628314c12a27">
        <source>You might already find help on our [[support pages|support]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f7ab5b7fd478730a" weblate-flags="no-wrap">
        <source><h1 id="whisperback">Reporting an error using <i>WhisperBack</i></h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f54913e2a7a1c6cb" weblate-flags="no-wrap">
        <source>&lt;div class="note"&gt;
</source>
        <target state="translated">&lt;div class="note"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="26d6a222f301428d" weblate-flags="no-wrap">
        <source><p>If you are not connected to the Tor network yet, your cannot send us your
report from Tails.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2315494f6b5649f8" weblate-flags="no-wrap">
        <source><p>Either, send your report after you connected to Tor or [[save your
report|whisperback#offline]] and [[contact us outside of
Tails|support/talk]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="85a95fbe033710d0">
        <source>Choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ WhisperBack Error Reporting** to open *WhisperBack*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="652fc8acee095021">
        <source>*WhisperBack* helps you write a useful error report.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="12ed69a23d90dbae">
        <source>**Tell us exactly how to make the error happen again.**</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fddedd088d0ae5f2" weblate-flags="no-wrap">
        <source>     Our team needs to be able to reproduce the error to know whether we really
     fixed it.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b95ae61664ea3a2c">
        <source>**Describe the error in detail.**</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="83001f09bfd904cb" weblate-flags="no-wrap">
        <source>     Write down the exact error messages.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="14c7f31c58bcd473">
        <source>**Write clearly and precisely.**</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d92e8865a8cdd98a">
        <source>You can also enter an email address.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9cea4a4dba5a2168" weblate-flags="no-wrap">
        <source>   Giving us an email address allows us to ask you for more information if we
   need it. This is the case for the vast majority of reports.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="12594f2f0c74d8eb" weblate-flags="no-wrap">
        <source>   But giving us your email address also makes it possible for your email
   provider to know that you are using Tails, if we write back to you.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d1c823a47db6ddc8">
        <source>Optionally, enter your OpenPGP public key, if you want us to write back to you in an encrypted email.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bf75c624e5e4d4b9" weblate-flags="no-wrap">
        <source>   You can specify either:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6d5cec5b2954fb6a">
        <source>A **key ID**, if your key is available on &lt;https://keys.openpgp.org/&gt;</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3e870eb8873a559f">
        <source>A **link to the key**, if your key is available elsewhere on the web</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8a704498622a7989">
        <source>A **public key block**, if your key is not publicly available</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dc48141d68248dcc">
        <source>You can have a look at the **Technical Details** that are included in your report. They give us information about your hardware, your version of Tails, and all the errors that happened since you started Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f39f070cdc6eace5">
        <source>Click **Send** to send your report.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="443f68b48923f9ad" weblate-flags="no-wrap">
        <source><h1 id="offline">Saving your <i>WhisperBack</i> report</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5c98cad788bf63e0">
        <source>To save your *WhisperBack* report and share it with us outside of Tails, for example by email:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="721dd3d3c4c08c36">
        <source>Plug in another USB stick to be able to open your report outside of Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="40538d64d21a9b4f">
        <source>To open *WhisperBack*, choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ WhisperBack Error Reporting**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9d53e6fe8e42d0a9">
        <source>In parallel, choose **Apps&amp;nbsp;▸ Accessories&amp;nbsp;▸ Text Editor** to open the *Text Editor*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="86b53937a1637dfb">
        <source>In the **Technical Details** tab, copy everything from the **Headers** section and paste it into the *Text Editor*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8117147f0e122d44">
        <source>In the **Technical Details** tab, copy everything from the **Debugging Information** section and paste it into the *Text Editor*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="579e288007455d37">
        <source>Save your report from the *Text Editor* to the other USB stick.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4132add5f3a9adcc">
        <source>Check the [[other ways of contacting us|support/talk]].</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9883500369d16ab1" weblate-flags="no-wrap">
        <source><h1 id="debian">Reproducing the error in Debian (for advanced users)</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8c8fcc51e3ac9ce9">
        <source>It is very useful for us to know if your error only affects Tails or also affects Debian, on which Tails is based.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9a47cd5a663e97c7">
        <source>Doing so takes much more time so, in doubt, report your error as instructed earlier and wait for guidance from us.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0784cab708663a72">
        <source>If your error also affects Debian *stable*, then the problem must be fixed in Debian directly and not in Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ca12ad5cc5924117">
        <source>If your error affects Debian *stable* but not Debian *testing*, then the problem might have been solved already in Debian.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2ef54b3c5f4754cf">
        <source>Debian also distributes *live* images that you can install on a USB stick using the same installation procedure as for installing Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9d99f69152edb1d3" weblate-flags="no-wrap">
        <source>Debian stable</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c1a84d678ddfb3c4">
        <source>Live images for Debian stable, on which Tails is based, are available on:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c3a0ef2119e03dc6">
        <source>&lt;https://cdimage.debian.org/images/release/current-live/amd64/iso-hybrid/&gt;</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f23fbf808b1484e6">
        <source>Download the file that ends with *amd64-gnome.iso* to have the GNOME desktop.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1bc6a5f43bbdc16e" weblate-flags="no-wrap">
        <source>Debian testing</source>
        <target></target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a69ada2e49657f10">
        <source>Live images for the testing version of Debian are available on:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0f2042bd48a20fdb">
        <source>&lt;https://cdimage.debian.org/images/weekly-live-builds/amd64/iso-hybrid/&gt;</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
